
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #f4511e;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #f4511e;
  }
  .slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
  }

.navbar-inverse .navbar-nav>li>a {
    color: yellow;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 4px 15px;
    font-size: 18px;
    line-height: 20px;
}
.sub-header{background:#e9158d; color:white; padding:7px 20px;border-bottom:2px solid white}

.bg-dark{
	background: #000;
}
.slider_container {
    width: 100%;
    background-color: #10739a;
}
.tx-magenta {
    color: #ec008c!important;
}
.tx-cyan {
    color: #00aeef;
}
.tx-amarillo {
    color: #feba02;
}
.tx-morado {
    color: #97228a;
}

ul.nav>li>a.indic{color:#e9158d}

.regresar-top {
    position: fixed;
    bottom: 6em;
    right: 5px;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    padding: 8px 12px;
    background-color: yellow;
    border-radius: 50%;
    z-index: 2;
}


img.img-responsive {border-radius: 5px; margin-bottom:15px}
.btn-descarga{background: yellow; color:black; border:1px solid black}


/* animaciones */

div#telefono
{
position:relative;
animation:tel 1s;
-webkit-animation:tel 1s; /* Safari and Chrome */
}
 
@keyframes tel
{
from {top:-50px;}
to {top:0px;}
}
 
@-webkit-keyframes tel /* Safari and Chrome */
{
from {top:-50px;}
to {top:0px;}
}


/* animacion cajas de texto */
div#uno
{
position:relative;
animation:mymove1 1s;
-webkit-animation:mymove1 1s; /* Safari and Chrome */
}
 
@keyframes mymove1
{
from {top:50px;}
to {top:0px;}
}
 
@-webkit-keyframes mymove1 /* Safari and Chrome */
{
from {top:50px;}
to {top:0px;}
}
 
div#dos
{
position:relative;
animation:mymove2 2s;
-webkit-animation:mymove2 2s; /* Safari and Chrome */
}
 
@keyframes mymove2
{
from {top:70px;}
to {top:0px;}
}
 
@-webkit-keyframes mymove2 /* Safari and Chrome */
{
from {top:70px;}
to {top:0px;}
}
 
div#tres
{
position:relative;
animation:mymove3 3s;
-webkit-animation:mymove3 3s; /* Safari and Chrome */
}
 
@keyframes mymove3
{
from {top:90px;}
to {top:0px;}
}
 
@-webkit-keyframes mymove3 /* Safari and Chrome */
{
from {top:90px;}
to {top:0px;}
}
 
div#cuatro
{
position:relative;
animation:mymove4 4s;
-webkit-animation:mymove4 4s; /* Safari and Chrome */
}
 
@keyframes mymove4
{
from {top:110px;}
to {top:0px;}
}
 
@-webkit-keyframes mymove4 /* Safari and Chrome */
{
from {top:110px;}
to {top:0px;}
}

div#cinco
{
position:relative;
animation:mymove5 5s;
-webkit-animation:mymove5 5s; /* Safari and Chrome */
}
 
@keyframes mymove5
{
from {top:110px;}
to {top:0px;}
}
 
@-webkit-keyframes mymove5 /* Safari and Chrome */
{
from {top:110px;}
to {top:0px;}
}

div#seis
{
position:relative;
animation:mymove6 1s;
-webkit-animation:mymove6 1s; /* Safari and Chrome */
}
 
@keyframes mymove6
{
from {top:-30px; opacity: 0.0;}
to {top:0px; opacity: 1;}
}
 
@-webkit-keyframes mymove6 /* Safari and Chrome */
{
from {top:-30px; opacity: 0.0;}
to {top:0px;  opacity: 1;}
}
/* fin animaciones */